
Application: gvSIG desktop - gvSIG bugs #3965
No se estan generando las portables.
12/29/2015 08:07 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al parecer con el cambio de instalador se han dejado de generar las portables, no tengo claro desde que build ya no se generan.

Associated revisions
Revision 42745 - 02/22/2016 11:32 PM - Joaquín  del Cerro Murciano

refs #3965, añadida al proceso de generacion de instalables la generacion del zip con gvSIG portable con la instalacion basica, solo con los plugins de
coreplugin e install.

Revision 42759 - 03/01/2016 03:19 PM - Joaquín  del Cerro Murciano

refs #3965, corregida la generacion de las portables.

Revision 42760 - 03/01/2016 05:09 PM - Joaquín  del Cerro Murciano

refs #3965, actualizado el script para crear paquetes debian

Revision 42767 - 03/12/2016 07:03 PM - Joaquín  del Cerro Murciano

refs #3965, corregido un error al generar las portables debido a que hay hay un gdal all-all.

Revision 42768 - 03/12/2016 07:13 PM - Joaquín  del Cerro Murciano

refs #3965, corregidos errores en la preparacion y generacion de la portable

Revision 42769 - 03/13/2016 04:27 PM - Joaquín  del Cerro Murciano

refs #3965, corregido el nombre del zip en las portables
History
#1 - 03/01/2016 05:21 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Status changed from New to Fixed

#2 - 07/25/2016 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#3 - 07/25/2016 10:17 AM - Antonio Falciano
- Target version changed from 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE)  to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from Closed to New

It seems that the portable distributions have not been generated in the last two builds (2437 and 2438).

#4 - 07/25/2016 04:29 PM - Álvaro Anguix
- Status changed from New to Closed

Hi Antonio,
I have closed the ticket because the bug was fixed. In the last build we can't publish the portables (we are testing several things related with
differences between Debian/Ubuntu pre-16.04 and 16.04 versions), but they're generated.
So I close the bug, because it's fixed.

#5 - 08/03/2016 09:28 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
